
#General settings
[general]
	#Allow fortune enchantment to give multiple drops
	allowFortune = true
	#Allow silk touch enchantment to drop item itself
	allowSilkTouch = true
	#Block will permanently break after specified amount (Disabled if set to zero)
	#Range: > 0
	durability = 0

#Blacklist/Whitelist settings
["blacklist/whitelist"]
	#Whitelisted Items (Leave empty to whitelist all items unless blacklist specified)
	item_whitelist = []
	#Blacklisted Items
	item_blacklist = []
	#Whitelisted Mods (Leave empty to whitelist all mods unless blacklist specified)
	mod_whitelist = []
	#Blacklisted Mods
	mod_blacklist = []
	#Whitelisted Tags (Leave empty to whitelist all tags unless blacklist specified)
	tag_whitelist = []
	#Blacklisted Tags
	tag_blacklist = []

